

<style>

</style>

<div id="fig_el136491403874721608084416950196"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el136491403874721608084416950196", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387475275168", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475351536", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475349800", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475953256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475952808", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387475953872", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 5, "coordinates": "data", "id": "el13649140387475955272", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473794160", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475989672", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475990064", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 7, "coordinates": "data", "id": "el13649140387475991184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 0, "coordinates": "data", "id": "el13649140387475214632", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 9, "coordinates": "data", "id": "el13649140387475215920", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 10, "coordinates": "data", "id": "el13649140387475218328", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475188816", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475186688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475189040", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243192", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475244256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243528", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "id": "el13649140387477397456", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475310016", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387475271976"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387474609936"}, {"text": "Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476391304"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 1.995926064703731], [1.075, 2.0], [1.15, 2.0040739352962693], [1.15, 3.0], [0.85, 3.0], [0.85, 2.0040739352962693], [0.925, 2.0], [0.85, 1.995926064703731], [0.85, 1.0]], "data02": [[1.0, 1.0, 3.0, 0.925, 6.0, 2.0, 5.0, 12.0, 1.925, 22.0, 8.0], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 1.0, 22.0, 2.075, 22.0, 8.0]], "data03": [[0.85, 2.027126843876302], [1.15, 2.027126843876302]], "data04": [[1.85, 5.0], [2.15, 5.0], [2.15, 7.986879489421473], [2.075, 8.0], [2.15, 8.013120510578528], [2.15, 12.0], [1.85, 12.0], [1.85, 8.013120510578528], [1.925, 8.0], [1.85, 7.986879489421473], [1.85, 5.0]], "data05": [[1.85, 8.806046689956059], [2.15, 8.806046689956059]], "data06": [[2.85, 18.0], [3.15, 18.0], [3.15, 19.97581407548964], [3.075, 20.0], [3.15, 20.02418592451036], [3.15, 23.0], [2.85, 23.0], [2.85, 20.02418592451036], [2.925, 20.0], [2.85, 19.97581407548964], [2.85, 18.0]], "data07": [[3.0, 18.0, 23.0], [3.0, 11.0, 30.0]], "data08": [[2.925, 11.0, 30.0, 20.0], [3.075, 11.0, 30.0, 20.0]], "data09": [[2.85, 20.22569652095496], [3.15, 20.22569652095496]]}, "id": "el13649140387472160808", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el136491403874721608084416950196", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387475275168", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475351536", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475349800", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475953256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475952808", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387475953872", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 5, "coordinates": "data", "id": "el13649140387475955272", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473794160", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475989672", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475990064", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 7, "coordinates": "data", "id": "el13649140387475991184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 0, "coordinates": "data", "id": "el13649140387475214632", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 9, "coordinates": "data", "id": "el13649140387475215920", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 10, "coordinates": "data", "id": "el13649140387475218328", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475188816", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475186688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475189040", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243192", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475244256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243528", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "id": "el13649140387477397456", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475310016", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387475271976"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387474609936"}, {"text": "Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476391304"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 1.995926064703731], [1.075, 2.0], [1.15, 2.0040739352962693], [1.15, 3.0], [0.85, 3.0], [0.85, 2.0040739352962693], [0.925, 2.0], [0.85, 1.995926064703731], [0.85, 1.0]], "data02": [[1.0, 1.0, 3.0, 0.925, 6.0, 2.0, 5.0, 12.0, 1.925, 22.0, 8.0], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 1.0, 22.0, 2.075, 22.0, 8.0]], "data03": [[0.85, 2.027126843876302], [1.15, 2.027126843876302]], "data04": [[1.85, 5.0], [2.15, 5.0], [2.15, 7.986879489421473], [2.075, 8.0], [2.15, 8.013120510578528], [2.15, 12.0], [1.85, 12.0], [1.85, 8.013120510578528], [1.925, 8.0], [1.85, 7.986879489421473], [1.85, 5.0]], "data05": [[1.85, 8.806046689956059], [2.15, 8.806046689956059]], "data06": [[2.85, 18.0], [3.15, 18.0], [3.15, 19.97581407548964], [3.075, 20.0], [3.15, 20.02418592451036], [3.15, 23.0], [2.85, 23.0], [2.85, 20.02418592451036], [2.925, 20.0], [2.85, 19.97581407548964], [2.85, 18.0]], "data07": [[3.0, 18.0, 23.0], [3.0, 11.0, 30.0]], "data08": [[2.925, 11.0, 30.0, 20.0], [3.075, 11.0, 30.0, 20.0]], "data09": [[2.85, 20.22569652095496], [3.15, 20.22569652095496]]}, "id": "el13649140387472160808", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el136491403874721608084416950196", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [0.5, 3.5], "ylim": [-0.4500000000000002, 31.45], "xdomain": [0.5, 3.5], "ydomain": [-0.4500000000000002, 31.45], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 3, "tickvalues": [1, 2, 3], "tickformat": ["Low Engagement", "Medium Engagement", "High Engagement"], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387475275168", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475351536", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475349800", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475953256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 0, "coordinates": "data", "id": "el13649140387475952808", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 4, "coordinates": "data", "id": "el13649140387475953872", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 3, "yindex": 5, "coordinates": "data", "id": "el13649140387475955272", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387473794160", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475989672", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 6, "coordinates": "data", "id": "el13649140387475990064", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 5, "yindex": 7, "coordinates": "data", "id": "el13649140387475991184", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 0, "coordinates": "data", "id": "el13649140387475214632", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 9, "coordinates": "data", "id": "el13649140387475215920", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data02", "xindex": 8, "yindex": 10, "coordinates": "data", "id": "el13649140387475218328", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475188816", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475186688", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475189040", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243192", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475244256", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387475243528", "color": "#191919", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "id": "el13649140387477397456", "color": "#DD8452", "linewidth": 1.0, "dasharray": "none", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387475310016", "color": "#55A868", "linewidth": 1.0, "dasharray": "3.7,1.6", "alpha": 1, "zorder": 2.1, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Engagement Level", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387475271976"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387474609936"}, {"text": "Box Plots", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476391304"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.85, 1.0], [1.15, 1.0], [1.15, 1.995926064703731], [1.075, 2.0], [1.15, 2.0040739352962693], [1.15, 3.0], [0.85, 3.0], [0.85, 2.0040739352962693], [0.925, 2.0], [0.85, 1.995926064703731], [0.85, 1.0]], "data02": [[1.0, 1.0, 3.0, 0.925, 6.0, 2.0, 5.0, 12.0, 1.925, 22.0, 8.0], [1.0, 1.0, 6.0, 1.075, 6.0, 2.0, 1.0, 22.0, 2.075, 22.0, 8.0]], "data03": [[0.85, 2.027126843876302], [1.15, 2.027126843876302]], "data04": [[1.85, 5.0], [2.15, 5.0], [2.15, 7.986879489421473], [2.075, 8.0], [2.15, 8.013120510578528], [2.15, 12.0], [1.85, 12.0], [1.85, 8.013120510578528], [1.925, 8.0], [1.85, 7.986879489421473], [1.85, 5.0]], "data05": [[1.85, 8.806046689956059], [2.15, 8.806046689956059]], "data06": [[2.85, 18.0], [3.15, 18.0], [3.15, 19.97581407548964], [3.075, 20.0], [3.15, 20.02418592451036], [3.15, 23.0], [2.85, 23.0], [2.85, 20.02418592451036], [2.925, 20.0], [2.85, 19.97581407548964], [2.85, 18.0]], "data07": [[3.0, 18.0, 23.0], [3.0, 11.0, 30.0]], "data08": [[2.925, 11.0, 30.0, 20.0], [3.075, 11.0, 30.0, 20.0]], "data09": [[2.85, 20.22569652095496], [3.15, 20.22569652095496]]}, "id": "el13649140387472160808", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>